import 'dart:convert';

import 'package:speedq_net/src/util/JsonReflector.dart';

@reflector
class WSMessage {
    late String message;
    late String id;

    WSMessage.fromJson(String json) {
        Map<String, dynamic> map = jsonDecode(json);
        message = map["message"];
        id = map["id"];
    }
}